GET
/docs/{docId}/download/csvDownload a table as a CSV file
Downloads a table's content as a CSV file. Supply tableId with the normalized name of the table to export, and use header to choose how column headers are formatted.
docIdstringrequired
The UUID of the document containing the table.
tableIdstringrequired
The required normalized name of the table to export.
headerstringoptional
Format for column headers: `colId` for normalized column IDs or `label` for more human-friendly labels.
200Returns the table's content as a CSV file.
Error handling
tableId is required and must be a normalized table name. docId must be a document UUID that identifies an existing document; if supplied, header must be colId or label.
